.about-us {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: min-content min-content min-content min-content;
    grid-template-areas:
        'about-us-description '
        'about-us-photo'
        'about-us-karolina'
        'about-us-kamil';
}

.about-us > img {
    grid-area: about-us-photo;
    height: 400px;
    width: auto;
    object-fit: cover;
    margin: 8px auto;
    border-radius: 8px;
    border: 1px solid rgba(0, 0, 0, 0.5);
}

.about-us.description {
    grid-area: about-us-description;
}

.about-us.karolina {
    grid-area: about-us-karolina;
}

.about-us.kamil {
    grid-area: about-us-kamil;
}

.gallery {
    display: flex;
    flex-direction: column;
}

.single-page img,
.single-page iframe {
    width: 100%;
}

.about-us img {
    width: auto;
}

.gallery p {
    margin: 8px;
}

.gallery img {
    border-radius: 8px;
    border: 1px solid rgba(0, 0, 0, 0.5);
}

/*old 212 */
.post-212 > .entry {
    display: grid;
    justify-items: center;
    grid-template-columns: 1fr;
    grid-auto-rows: min-content;
}

.post-212 > .entry > .wp-block-image {
    max-width: 80%;
}

.post-212 > .entry > .wp-block-image > img {
    border-radius: 8px;
}

.post-212 > .entry > *:nth-child(4n) {
    border: 0;
    border-bottom: 1px solid #b5b5b5;
    padding: 0 15vw 20px 15vw;
}

.post-212 > .entry > p {
    text-align: center;
}

.post-212 > .entry > p:nth-child(4n) {
    text-align: center;
    font-size: 0.7em;
}

.post-212 > .entry > *:nth-child(4n + 1) {
    font-size: 2em;
}

.post-635 > .entry,
.post-635 > .entry {
    display: grid;
    grid-template-columns: 1fr;
    grid-auto-rows: min-content;
    align-items: center;
    text-align: center;
}

.wp-block-gallery,
.post-edit-link {
    grid-column: 1;
}

.wp-block-gallery {
    grid-row: 1;
}

.post-635 > .entry > p:nth-child(3n - 1) {
    font-size: 2em;
    text-transform: uppercase;
    align-self: flex-start;

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.post-635 > .entry > p:nth-child(3n - 1) {
    border-top: 1px solid rgb(195, 195, 195);
    padding-top: 16px;
}

.post-635 > .entry > p:nth-child(3n - 1) > * {
    display: block;
}

.post-635 > .entry > p:nth-child(3n - 1) > em {
    font-size: 0.6em;
    font-weight: bold;
}

.post-635 > .entry > p:nth-child(3n + 1) {
    /* text-align: left; */
    width: auto;
    margin: 0 auto;
    align-self: flex-start;
    line-height: 1.5;
    white-space: pre;
}

@media (min-width: 768px) {
    .about-us {
        grid-template-columns: min-content 1fr;
        grid-template-rows: min-content min-content min-content;
        grid-template-areas:
            'about-us-description about-us-description'
            'about-us-photo about-us-karolina'
            'about-us-photo about-us-kamil';
    }

    .about-us.description > div,
    .about-us.karolina > p,
    .about-us.kamil > p {
        grid-column: span 2;
    }

    .about-us > img {
        margin: 16px;
        height: 400px;
        align-self: center;
    }

    .single-page iframe {
        width: 70%;
        height: 400px;
    }

    .post-212 > .entry {
        padding: 16px;
        display: grid;
        grid-template-columns: min-content auto auto;
        grid-auto-rows: min-content;
        grid-gap: 16px 32px;
        align-items: center;
    }

    .post-212 > .entry > p {
        text-align: left;
        margin: 0;
    }

    .post-212 > .entry > .wp-block-image {
        max-width: none;
        width: 20vmin;
        height: 20vmin;
    }

    .post-212 > .entry > .wp-block-image > img {
        object-fit: cover;
        width: 20vmin;
        height: 20vmin;
    }

    .post-212 > .entry > *:nth-child(4n) {
        border: 0;
        padding: 0;
    }

    .post-212 > .entry > *:nth-child(4n + 1) {
        grid-column: 1/4;
        margin-bottom: 0;
    }

    .post-635 > .entry {
        grid-template-columns: 1fr 1fr;
        grid-auto-rows: min-content;
        grid-auto-flow: column;
    }

    .post-635 > .entry > p:nth-child(3n - 1) {
        grid-row: 2;
    }

    .post-635 > .entry > p:nth-child(3n) {
        grid-row: 3;
    }

    .post-635 > .entry > p:nth-child(3n + 1) {
        grid-row: 4;
    }

    .wp-block-gallery,
    .post-edit-link {
        grid-column: 1/3;
    }

    .post-edit-link {
        grid-row: 5;
    }
}
